/*
 * @Author: WuXiangNan
 * @Date: 2021-05-31 14:18:20
 * @LastEditors: WuXiangNan
 * @LastEditTime: 2021-06-01 10:03:50
 * @Description: 小区信息字段
 */

class Communities {
  String? communityName;
  String? communityId;
  bool? isSelected = false;

  Communities({this.communityName, this.communityId, this.isSelected = false});

  Communities.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});
    communityName = map['communityName'];
    communityId = map['communityId'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();
    json['communityName'] = this.communityName;
    json['communityId'] = this.communityId;
    json['isSelected'] = this.isSelected;

    return json;
  }
}
